Python 2.7 can find cairo libs but not Python 3.6

D'Arcy Cain darcy at VybeNetworks.com
Mon Jul 16 12:03:29 EDT 2018


I just realized that my subject was backwards.  It's 2.7 that can find
the libs and 3.6 than cannot.  Just in case that makes a difference.

-- 
D'Arcy J.M. Cain
Vybe Networks Inc.
http://www.VybeNetworks.com/
IM:darcy at Vex.Net VoIP: sip:darcy at VybeNetworks.com


More information about the Python-list mailing list